id: cti.a.p.presentation.dict.v1.0~a.edr._.v1.0
language: sv-SE
content:
  comment: >
    Misstänkt process {{.output[f213a3e5-c6b7-40b9-aa62-047907a6e9e5].file_name }} upptäcktes på
    {{.output[f213a3e5-c6b7-40b9-aa62-047907a6e9e5].device_name }}.
    Följande åtgärder utfördes: {{.output[7fa95805-df0e-499e-9685-8bff95024b58].result }},
    {{.output[3cd1cc2f-b1a9-42b0-91a2-245f015ca37b].result }},
    {{.output[12771765-a16a-4e64-9db6-5ea7a1af3ab2].result }}.
